.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.600000px;}
._1{margin-left:-1.480000px;}
._0{width:1.640000px;}
._4{width:2.880000px;}
._2{width:5.000000px;}
._5{width:459.960000px;}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(0,102,0);}
.fc1{color:rgb(255,137,0);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:96.000000px;}
.y20{bottom:9.372549px;}
.y1f{bottom:46.862745px;}
.y22{bottom:56.235294px;}
.y0{bottom:71.856209px;}
.y1e{bottom:73.418301px;}
.y1d{bottom:99.973856px;}
.y1c{bottom:126.529412px;}
.y1b{bottom:164.019608px;}
.y1a{bottom:190.575163px;}
.y19{bottom:217.130719px;}
.y18{bottom:243.686275px;}
.y21{bottom:279.614379px;}
.y17{bottom:281.176471px;}
.y16{bottom:307.732026px;}
.y15{bottom:345.222222px;}
.y14{bottom:371.777778px;}
.y35{bottom:398.333333px;}
.y13{bottom:409.267974px;}
.y34{bottom:434.261438px;}
.y12{bottom:435.823529px;}
.y11{bottom:462.379085px;}
.y33{bottom:485.810458px;}
.y10{bottom:488.934641px;}
.y32{bottom:523.300654px;}
.yf{bottom:526.424837px;}
.ye{bottom:552.980392px;}
.y31{bottom:560.790850px;}
.yd{bottom:579.535948px;}
.y30{bottom:598.281046px;}
.yc{bottom:617.026144px;}
.y2f{bottom:635.771242px;}
.yb{bottom:643.581699px;}
.y2e{bottom:673.261438px;}
.ya{bottom:702.941176px;}
.y2d{bottom:710.751634px;}
.y9{bottom:729.496732px;}
.y5{bottom:743.555556px;}
.y2c{bottom:748.241830px;}
.y2b{bottom:785.732026px;}
.y2a{bottom:823.222222px;}
.y29{bottom:860.712418px;}
.y28{bottom:898.202614px;}
.y8{bottom:902.888889px;}
.y27{bottom:935.692810px;}
.y6{bottom:937.254902px;}
.y7{bottom:941.941176px;}
.y26{bottom:973.183007px;}
.y3{bottom:985.679739px;}
.y4{bottom:988.803922px;}
.y25{bottom:1010.673203px;}
.y2{bottom:1023.169935px;}
.y24{bottom:1048.163399px;}
.y1{bottom:1063.784314px;}
.y23{bottom:1107.522876px;}
.h9{height:29.121094px;}
.h6{height:29.140625px;}
.h3{height:29.492187px;}
.ha{height:32.871094px;}
.h4{height:38.339844px;}
.h5{height:38.847656px;}
.h2{height:70.781250px;}
.h7{height:901.326797px;}
.h1{height:1109.084967px;}
.h8{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:9.372549px;}
.x3{left:15.620915px;}
.x0{left:56.235294px;}
.x6{left:189.013072px;}
.x4{left:207.758170px;}
.x2{left:234.313725px;}
.x5{left:331.163399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.194142pt;}
._1{margin-left:-1.263264pt;}
._0{width:1.399833pt;}
._4{width:2.458243pt;}
._2{width:4.267782pt;}
._5{width:392.601841pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:81.941423pt;}
.y20{bottom:8.000000pt;}
.y1f{bottom:40.000000pt;}
.y22{bottom:48.000000pt;}
.y0{bottom:61.333333pt;}
.y1e{bottom:62.666667pt;}
.y1d{bottom:85.333333pt;}
.y1c{bottom:108.000000pt;}
.y1b{bottom:140.000000pt;}
.y1a{bottom:162.666667pt;}
.y19{bottom:185.333333pt;}
.y18{bottom:208.000000pt;}
.y21{bottom:238.666667pt;}
.y17{bottom:240.000000pt;}
.y16{bottom:262.666667pt;}
.y15{bottom:294.666667pt;}
.y14{bottom:317.333333pt;}
.y35{bottom:340.000000pt;}
.y13{bottom:349.333333pt;}
.y34{bottom:370.666667pt;}
.y12{bottom:372.000000pt;}
.y11{bottom:394.666667pt;}
.y33{bottom:414.666667pt;}
.y10{bottom:417.333333pt;}
.y32{bottom:446.666667pt;}
.yf{bottom:449.333333pt;}
.ye{bottom:472.000000pt;}
.y31{bottom:478.666667pt;}
.yd{bottom:494.666667pt;}
.y30{bottom:510.666667pt;}
.yc{bottom:526.666667pt;}
.y2f{bottom:542.666667pt;}
.yb{bottom:549.333333pt;}
.y2e{bottom:574.666667pt;}
.ya{bottom:600.000000pt;}
.y2d{bottom:606.666667pt;}
.y9{bottom:622.666667pt;}
.y5{bottom:634.666667pt;}
.y2c{bottom:638.666667pt;}
.y2b{bottom:670.666667pt;}
.y2a{bottom:702.666667pt;}
.y29{bottom:734.666667pt;}
.y28{bottom:766.666667pt;}
.y8{bottom:770.666667pt;}
.y27{bottom:798.666667pt;}
.y6{bottom:800.000000pt;}
.y7{bottom:804.000000pt;}
.y26{bottom:830.666667pt;}
.y3{bottom:841.333333pt;}
.y4{bottom:844.000000pt;}
.y25{bottom:862.666667pt;}
.y2{bottom:873.333333pt;}
.y24{bottom:894.666667pt;}
.y1{bottom:908.000000pt;}
.y23{bottom:945.333333pt;}
.h9{height:24.856498pt;}
.h6{height:24.873169pt;}
.h3{height:25.173248pt;}
.ha{height:28.057335pt;}
.h4{height:32.725222pt;}
.h5{height:33.158669pt;}
.h2{height:60.415795pt;}
.h7{height:769.333333pt;}
.h1{height:946.666667pt;}
.h8{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:8.000000pt;}
.x3{left:13.333333pt;}
.x0{left:48.000000pt;}
.x6{left:161.333333pt;}
.x4{left:177.333333pt;}
.x2{left:200.000000pt;}
.x5{left:282.666667pt;}
}
